.product {
	width: 854px;
	margin: auto;
	padding: 14px 0px;
}

.clear:before,
.clear:after {
	content: "";
	display: table; 
}
 
.clear:after { clear: both; }
 
.clear { 
	zoom: 1;
}
.italic { 
	font-style: italic; }
.bold{ 
	font-weight: bold; }

::-moz-selection {
 	color: inherit;
 	background-color: #d0d0d0;
}

::selection {
 	color: inherit;
 	background-color: #d0d0d0;
}

html {
	height: 100%;
	background: #d4d4d4;
	background: -moz-linear-gradient(top, #d4d4d4 0%, #f4f4f4 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d4d4), color-stop(50%,#f4f4f4));
	background: -webkit-linear-gradient(top, #d4d4d4 0%,#f4f4f4 50%);
	background: -o-linear-gradient(top, #d4d4d4 0%,#f4f4f4 50%);
	background: -ms-linear-gradient(top, #d4d4d4 0%,#f4f4f4 50%);
	background: linear-gradient(top, #d4d4d4 0%,#f4f4f4 50%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#f4f4f4',GradientType=0 ); }

h1, h4 {
	font-family: Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	margin: 0; }

h1 { font-size: 24pt;
	text-shadow: -1px 2px 8px #202020}

h4 {
	margin-bottom: 14px;
	font-size: 16pt;
	text-shadow: 0px 0px 2px #404040}

figure { float: left;

 }

	figure img { max-width: 424px;
	}

section {
	margin-top: 14px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14pt;
	line-height: 144%;
	float: right;
	width: 410px;
	color: #404040;
	text-shadow: 0px 0px 1px #808080}

button {
	margin-top: 8px;
	background: #ff9900;
	background: -moz-linear-gradient(top, #ff9900 0%, #f56600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9900), color-stop(100%,#f56600));
	background: -webkit-linear-gradient(top, #ff9900 0%,#f56600 100%);
	background: -o-linear-gradient(top, #ff9900 0%,#f56600 100%);
	background: -ms-linear-gradient(top, #ff9900 0%,#f56600 100%);
	background: linear-gradient(top, #ff9900 0%,#f56600 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#f56600',GradientType=0 );
	border: 1px solid #232F3E;
	color: #f0f0f0;
	padding: 8px 16px;
	-webkit-border-radius: 44px;
	border-radius: 44px;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .1), inset 0px 1px 0px 0px rgba(250, 250, 250, .3);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .1), inset 0px 1px 0px 0px rgba(250, 250, 250, .3);
	text-shadow: 0px 2px 2px #232F3E;
	filter: dropshadow(color=#232F3E, offx=0, offy=1);
	font-size: 12pt; }

	button:hover {
		background: #ff9900;}

	button:active {
		background: #f56600;}